## xserver-xorg-video-openchrome 0.2.904+svn920-1~bpo60+1

=== debian/changelog ===
xserver-xorg-video-openchrome (1:0.2.904+svn920-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.
  * Build against Xserver 1.10.

 -- Cyril Brulebois <kibi@debian.org>  Sun, 14 Aug 2011 16:20:18 +0200

xserver-xorg-video-openchrome (1:0.2.904+svn920-1) unstable; urgency=low

  * New upstream snapshot
    + 919: Sharp Mebius PC-CS30H
    + 920: Fix Xvideo crash on X.Org server 1.10
  * Update standards version, no changes required

 -- Julien Viard de Galbert <julien@vdg.blogsite.org>  Wed, 04 May 2011 22:44:26 +0200

xserver-xorg-video-openchrome (1:0.2.904+svn918-1) unstable; urgency=low

  * New upstream snapshot
    + 917: Add HP t5550 Thin Client support (thanks to dna67)
    + 918: Fix resolution detection for OLPC 1.5
  * Fix build on hurd-i386, thanks Samuel Thibault. (Closes: #619863)

 -- Julien Viard de Galbert <julien@vdg.blogsite.org>  Wed, 30 Mar 2011 17:17:32 +0200

xserver-xorg-video-openchrome (1:0.2.904+svn916-3) unstable; urgency=low

  * Wrap Depends for debug package also

 -- Julien Viard de Galbert <julien@vdg.blogsite.org>  Tue, 08 Mar 2011 17:19:15 +0100

xserver-xorg-video-openchrome (1:0.2.904+svn916-2) experimental; urgency=low

  [ Julien Viard de Galbert ]
  * Adding debug package
  * Removed the dummy transitional package -via

  [ Cyril Brulebois ]
  * Add DM-Upload-Allowed: yes, Julien is doing a good job, let's allow
    him to perform uploads.

 -- Cyril Brulebois <kibi@debian.org>  Fri, 25 Feb 2011 16:28:22 +0100

xserver-xorg-video-openchrome (1:0.2.904+svn916-1) unstable; urgency=low

  * New upstream snapshot
    + 904: FIC CE2A1
    + 905: MSI PM8M-V
    + 906: Use DRICreatePCIBusID when available to create Bus ID string
    + 907: Restore video interrupt flag
    + 908: Fix hardware cursor for VX900
    + 909: Fix OpenGL application crash on VX900 chipset
    + 912: Lenovo ThinkCenter E51 8714 (reported by José Jorge)
    + 913: Fix VIA VB8001 Mini-ITX Board (P4M900) support
    + 914: Add suport for Semp Informática Notebook IS 1462 (reported by Colin)
    + 915: Fix #395 - revert ViaPanelGetSizeFromDDC renaming
           thanks to Selim T. Erdogan (Closes: #614022)
    + 916: Add workaround for #177 ticket

 -- Julien Viard de Galbert <julien@vdg.blogsite.org>  Mon, 21 Feb 2011 12:33:59 +0100

xserver-xorg-video-openchrome (1:0.2.904+svn891-1) unstable; urgency=low

  [ Julien Viard de Galbert ]
  * New upstream snapshot
    + 859: Fix several typo in code comments
    + 860: Siragon ML-6200 laptop support
    + 861: update VX855 FIFO
    + 862: Fix bug #342 with TV out flickering (Closes: #564688)
    + 873: Replace the deprecated functions with new ones
           Refer to "/xserver/include/os.h"
    + 874: Replace remaining  xalloc to malloc
    + 878: Change maximum line pitch and virtual height according to chipset
    + 883: Update 1024x600 modeline
    + 884: Add workaround for memory autodetection
    + 887: Enable new mode switch and panel support on K8M800 and VM800
    + 888: Merge VX900 branch to add basic VX900 support
    + 889: fix a typo and add a FIXME following the VX900 merge
    + 890: add VX900 to man page
    + 891: Fix type in VIASave

  [ Cyril Brulebois ]
  * Switch to dh:
    - Use debhelper 8.
    - Use dh-autoreconf.
    - Bump xserver-xorg-dev build-dep for dh_xsf_substvars and xsf
      debhelper sequence.
    - Use a .install to install everything in the first package.
    - Use debian/xserver-xorg-video-openchrome.lintian-overrides instead
      of manually installing debian/overrides. dh_lintian is our friend.
    - Use a .docs to get NEWS installed.
  * Remove xsfbs accordingly.
  * Remove long obsolete Replaces/Conflicts.
  * Wrap Depends/Provides.

 -- Cyril Brulebois <kibi@debian.org>  Sat, 05 Feb 2011 14:53:15 +0100

xserver-xorg-video-openchrome (1:0.2.904+svn858-1) experimental; urgency=low

  [ Julien Viard de Galbert ]
  * New upstream snapshot
    + 843: Fix DFP parameter description for the ActiveDevice option
    + 845: set colorkey for 2nd_monitor
    + 846: XVideo support for VX855
      + 853: Revert 2 changes that should not have gone into rev 846
    + 848: Improve 2d performance on chipsets without AGP/PCIe
    + 849: Add option I2CDevices
    + 850: Disable Hardware Clipping for the VX855
    + 851: Re-Enable the VQ for VX800/VX855
    + 852: Disable AGP and DMA by default for VX800 and VX855
    + 854: Fixed freeze on 64bit system for K8M090 chipset
    + 855: Increase bandwidth to handle 1920x1200 resolution with DDR266
    + 856: Fix XV crash on PM800 post VX855 rework
    + 857: ECS P4M800PRO-M2 (V2.0) - reported by Jandré le Roux
      + 858: fix typo in r857

  [ Cyril Brulebois ]
  * Build against Xserver 1.9.1 rc1.
  * Add myself to Uploaders.

 -- Cyril Brulebois <kibi@debian.org>  Tue, 09 Nov 2010 17:08:35 +0100

xserver-xorg-video-openchrome (1:0.2.904+svn842-2) unstable; urgency=high

  * Cherry-pick r854 to fix initialization issues on amd64 introduced in
    r830, leading to system freeze (Closes: #597379). Many thanks to
    Nethanel Elzas for the actual testing.
  * Set urgency to “high” accordingly.
  * Add myself to Uploaders.

 -- Cyril Brulebois <kibi@debian.org>  Thu, 30 Sep 2010 18:11:53 +0200

xserver-xorg-video-openchrome (1:0.2.904+svn842-1) unstable; urgency=low

  * New upstream snapshot
    + 829: FIC PTM800Pro LF
    + 837: MSI K8M890M2-V
    + 838: Fix bug with suspend and VT switch on VX800 chipset on 64bit sys
    + 840: Fix segfaults with EXA and XV

  [ Timo Aaltonen ]
  * Build against Xserver 1.7.
  * Remove 01_gen_pci_ids.diff. The X server now uses an internal table to
    choose a driver during autoconfiguration.

  [ Julien Cristau ]
  * Rename the build directory to not include DEB_BUILD_GNU_TYPE for no
    good reason.  Thanks, Colin Watson!

  [ Raphael Geissert ]
  * Manpage typos patch merged upstream
  * Fix watch file not to accept 'latest' as upstream version

  [ Christopher James Halse Rogers ]

