=== debian/watch ===
version=3

http://www.openchrome.org/releases/xf86-video-openchrome-(\d.*)\.tar\.gz
